Subject: Resignation letter
From: Romesh Singh <[email-masked]>
To: Apurva Arora <[email-masked]>, Tanushree Kapoor <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, admin <[email-masked]>
Date: Fri, 10 Mar 2017 01:35:18 +0530 (IST)

Respected sir/maam, 

I'm writing this email to inform that I'm resigning from the post of Customer Service agent with effect from 9th March 2017. I'm happy to serve the 30 days notice period i.e till 9th April 2017. 

I had a wonderful time with my colleague, supervisors, manager during the past 5 years. They were very supportive and always helped me whenever there was a need. And, I thank you very much for giving an opportunity to work in this esteemed company. I have learned lots of things here. And, my sincere apologies for any mistakes I have made during my working periods. 

I wish Livesalesman success in future. Please accept my resignation and inform me if there are other formalities to be completed. I will always cherish the time I spent over here. Thanking you. 

Yours sincerely 
Romesh Khundrakpam